
DMGFN_("LD B,B"    ,LD_B_B    )
DMGFN_("LD B,C"    ,LD_B_C    )
DMGFN_("LD B,D"    ,LD_B_D    )
DMGFN_("LD B,E"    ,LD_B_E    )
DMGFN_("LD B,H"    ,LD_B_H    )
DMGFN_("LD B,L"    ,LD_B_L    )
DMGFN_("LD B,(HL)" ,LD_B_IHLI )
DMGFN_("LD B,A"    ,LD_B_A    )
DMGFN_("LD C,B"    ,LD_C_B    )
DMGFN_("LD C,C"    ,LD_C_C    )
DMGFN_("LD C,D"    ,LD_C_D    )
DMGFN_("LD C,E"    ,LD_C_E    )
DMGFN_("LD C,H"    ,LD_C_H    )
DMGFN_("LD C,L"    ,LD_C_L    )
DMGFN_("LD C,(HL)" ,LD_C_IHLI )
DMGFN_("LD C,A"    ,LD_C_A    )
DMGFN_("LD D,B"    ,LD_D_B    )
DMGFN_("LD D,C"    ,LD_D_C    )
DMGFN_("LD D,D"    ,LD_D_D    )
DMGFN_("LD D,E"    ,LD_D_E    )
DMGFN_("LD D,H"    ,LD_D_H    )
DMGFN_("LD D,L"    ,LD_D_L    )
DMGFN_("LD D,(HL)" ,LD_D_IHLI )
DMGFN_("LD D,A"    ,LD_D_A    )
DMGFN_("LD E,B"    ,LD_E_B    )
DMGFN_("LD E,C"    ,LD_E_C    )
DMGFN_("LD E,D"    ,LD_E_D    )
DMGFN_("LD E,E"    ,LD_E_E    )
DMGFN_("LD E,H"    ,LD_E_H    )
DMGFN_("LD E,L"    ,LD_E_L    )
DMGFN_("LD E,(HL)" ,LD_E_IHLI )
DMGFN_("LD E,A"    ,LD_E_A    )
DMGFN_("LD H,B"    ,LD_H_B    )
DMGFN_("LD H,C"    ,LD_H_C    )
DMGFN_("LD H,D"    ,LD_H_D    )
DMGFN_("LD H,E"    ,LD_H_E    )
DMGFN_("LD H,H"    ,LD_H_H    )
DMGFN_("LD H,L"    ,LD_H_L    )
DMGFN_("LD H,(HL)" ,LD_H_IHLI )
DMGFN_("LD H,A"    ,LD_H_A    )
DMGFN_("LD L,B"    ,LD_L_B    )
DMGFN_("LD L,C"    ,LD_L_C    )
DMGFN_("LD L,D"    ,LD_L_D    )
DMGFN_("LD L,E"    ,LD_L_E    )
DMGFN_("LD L,H"    ,LD_L_H    )
DMGFN_("LD L,L"    ,LD_L_L    )
DMGFN_("LD L,(HL)" ,LD_L_IHLI )
DMGFN_("LD L,A"    ,LD_L_A    )
DMGFN_("LD (HL),B" ,LD_IHLI_B )
DMGFN_("LD (HL),C" ,LD_IHLI_C )
DMGFN_("LD (HL),D" ,LD_IHLI_D )
DMGFN_("LD (HL),E" ,LD_IHLI_E )
DMGFN_("LD (HL),H" ,LD_IHLI_H )
DMGFN_("LD (HL),L" ,LD_IHLI_L )
DMGFN_("LD (HL),A" ,LD_IHLI_A )
DMGFN_("LD A,B"    ,LD_A_B    )
DMGFN_("LD A,C"    ,LD_A_C    )
DMGFN_("LD A,D"    ,LD_A_D    )
DMGFN_("LD A,E"    ,LD_A_E    )
DMGFN_("LD A,H"    ,LD_A_H    )
DMGFN_("LD A,L"    ,LD_A_L    )
DMGFN_("LD A,(HL)" ,LD_A_IHLI )
DMGFN_("LD A,A"    ,LD_A_A    )
DMGFN_("LD B,n"    ,LD_B_n    )
DMGFN_("LD C,n"    ,LD_C_n    )
DMGFN_("LD D,n"    ,LD_D_n    )
DMGFN_("LD E,n"    ,LD_E_n    )
DMGFN_("LD H,n"    ,LD_H_n    )
DMGFN_("LD L,n"    ,LD_L_n    )
DMGFN_("LD (HL),n" ,LD_IHLI_n )
DMGFN_("LD A,n"    ,LD_A_n    )
DMGFN_("LD (BC),A" ,LD_IBCI_A )
DMGFN_("LD A,(BC)" ,LD_A_IBCI )
DMGFN_("LD (DE),A" ,LD_IDEI_A )
DMGFN_("LD A,(DE)" ,LD_A_IDEI )
DMGFN_("LDI (HL),A",LDI_IHLI_A)
DMGFN_("LDI A,(HL)",LDI_A_IHLI)
DMGFN_("LDD (HL),A",LDD_IHLI_A)
DMGFN_("LDD A,(HL)",LDD_A_IHLI)
DMGFN_("LDH (n),A" ,LDH_InI_A )
DMGFN_("LDH A,(n)" ,LDH_A_InI )
DMGFN_("LD (C),A"  ,LD_ICI_A  )
DMGFN_("LD A,(C)"  ,LD_A_ICI  )
DMGFN_("LD (nn),A" ,LD_InnI_A )
DMGFN_("LD A,(nn)" ,LD_A_InnI )
DMGFN_("LD BC,nn"  ,LD_BC_nn  )
DMGFN_("LD DE,nn"  ,LD_DE_nn  )
DMGFN_("LD HL,nn"  ,LD_HL_nn  )
DMGFN_("LD SP,nn"  ,LD_SP_nn  )
DMGFN_("LD (nn),SP",LD_InnI_SP)
DMGFN_("LDHL SP,e" ,LDHL_SP_e )
DMGFN_("LD SP,HL"  ,LD_SP_HL  )
DMGFN_("PUSH AF"   ,PUSH_AF   )
DMGFN_("PUSH BC"   ,PUSH_BC   )
DMGFN_("PUSH DE"   ,PUSH_DE   )
DMGFN_("PUSH HL"   ,PUSH_HL   )
DMGFN_("POP AF"    ,POP_AF    )
DMGFN_("POP BC"    ,POP_BC    )
DMGFN_("POP DE"    ,POP_DE    )
DMGFN_("POP HL"    ,POP_HL    )
DMGFN_("ADD A,B"   ,ADD_A_B   )
DMGFN_("ADD A,C"   ,ADD_A_C   )
DMGFN_("ADD A,D"   ,ADD_A_D   )
DMGFN_("ADD A,E"   ,ADD_A_E   )
DMGFN_("ADD A,H"   ,ADD_A_H   )
DMGFN_("ADD A,L"   ,ADD_A_L   )
DMGFN_("ADD A,(HL)",ADD_A_IHLI)
DMGFN_("ADD A,A"   ,ADD_A_A   )
DMGFN_("ADC A,B"   ,ADC_A_B   )
DMGFN_("ADC A,C"   ,ADC_A_C   )
DMGFN_("ADC A,D"   ,ADC_A_D   )
DMGFN_("ADC A,E"   ,ADC_A_E   )
DMGFN_("ADC A,H"   ,ADC_A_H   )
DMGFN_("ADC A,L"   ,ADC_A_L   )
DMGFN_("ADC A,(HL)",ADC_A_IHLI)
DMGFN_("ADC A,A"   ,ADC_A_A   )
DMGFN_("SUB B"     ,SUB_B     )
DMGFN_("SUB C"     ,SUB_C     )
DMGFN_("SUB D"     ,SUB_D     )
DMGFN_("SUB E"     ,SUB_E     )
DMGFN_("SUB H"     ,SUB_H     )
DMGFN_("SUB L"     ,SUB_L     )
DMGFN_("SUB (HL)"  ,SUB_IHLI  )
DMGFN_("SUB A"     ,SUB_A     )
DMGFN_("SBC A,B"   ,SBC_A_B   )
DMGFN_("SBC A,C"   ,SBC_A_C   )
DMGFN_("SBC A,D"   ,SBC_A_D   )
DMGFN_("SBC A,E"   ,SBC_A_E   )
DMGFN_("SBC A,H"   ,SBC_A_H   )
DMGFN_("SBC A,L"   ,SBC_A_L   )
DMGFN_("SBC A,(HL)",SBC_A_IHLI)
DMGFN_("SBC A,A"   ,SBC_A_A   )
DMGFN_("AND B"     ,AND_B     )
DMGFN_("AND C"     ,AND_C     )
DMGFN_("AND D"     ,AND_D     )
DMGFN_("AND E"     ,AND_E     )
DMGFN_("AND H"     ,AND_H     )
DMGFN_("AND L"     ,AND_L     )
DMGFN_("AND (HL)"  ,AND_IHLI  )
DMGFN_("AND A"     ,AND_A     )
DMGFN_("XOR B"     ,XOR_B     )
DMGFN_("XOR C"     ,XOR_C     )
DMGFN_("XOR D"     ,XOR_D     )
DMGFN_("XOR E"     ,XOR_E     )
DMGFN_("XOR H"     ,XOR_H     )
DMGFN_("XOR L"     ,XOR_L     )
DMGFN_("XOR (HL)"  ,XOR_IHLI  )
DMGFN_("XOR A"     ,XOR_A     )
DMGFN_("OR B"      ,OR_B      )
DMGFN_("OR C"      ,OR_C      )
DMGFN_("OR D"      ,OR_D      )
DMGFN_("OR E"      ,OR_E      )
DMGFN_("OR H"      ,OR_H      )
DMGFN_("OR L"      ,OR_L      )
DMGFN_("OR (HL)"   ,OR_IHLI   )
DMGFN_("OR A"      ,OR_A      )
DMGFN_("CP B"      ,CP_B      )
DMGFN_("CP C"      ,CP_C      )
DMGFN_("CP D"      ,CP_D      )
DMGFN_("CP E"      ,CP_E      )
DMGFN_("CP H"      ,CP_H      )
DMGFN_("CP L"      ,CP_L      )
DMGFN_("CP (HL)"   ,CP_IHLI   )
DMGFN_("CP A"      ,CP_A      )
DMGFN_("ADD A,n"   ,ADD_A_n   )
DMGFN_("ADC A,n"   ,ADC_A_n   )
DMGFN_("SUB n"     ,SUB_n     )
DMGFN_("SBC A,n"   ,SBC_A_n   )
DMGFN_("AND n"     ,AND_n     )
DMGFN_("XOR n"     ,XOR_n     )
DMGFN_("OR n"      ,OR_n      )
DMGFN_("CP n"      ,CP_n      )
DMGFN_("INC B"     ,INC_B     )
DMGFN_("INC C"     ,INC_C     )
DMGFN_("INC D"     ,INC_D     )
DMGFN_("INC E"     ,INC_E     )
DMGFN_("INC H"     ,INC_H     )
DMGFN_("INC L"     ,INC_L     )
DMGFN_("INC (HL)"  ,INC_IHLI  )
DMGFN_("INC A"     ,INC_A     )
DMGFN_("DEC B"     ,DEC_B     )
DMGFN_("DEC C"     ,DEC_C     )
DMGFN_("DEC D"     ,DEC_D     )
DMGFN_("DEC E"     ,DEC_E     )
DMGFN_("DEC H"     ,DEC_H     )
DMGFN_("DEC L"     ,DEC_L     )
DMGFN_("DEC (HL)"  ,DEC_IHLI  )
DMGFN_("DEC A"     ,DEC_A     )
DMGFN_("ADD HL,BC" ,ADD_HL_BC )
DMGFN_("ADD HL,DE" ,ADD_HL_DE )
DMGFN_("ADD HL,HL" ,ADD_HL_HL )
DMGFN_("ADD HL,SP" ,ADD_HL_SP )
DMGFN_("ADD SP,e"  ,ADD_SP_e  )
DMGFN_("INC BC"    ,INC_BC    )
DMGFN_("INC DE"    ,INC_DE    )
DMGFN_("INC HL"    ,INC_HL    )
DMGFN_("INC SP"    ,INC_SP    )
DMGFN_("DEC BC"    ,DEC_BC    )
DMGFN_("DEC DE"    ,DEC_DE    )
DMGFN_("DEC HL"    ,DEC_HL    )
DMGFN_("DEC SP"    ,DEC_SP    )
DMGFN_("NOP"       ,NOP       )
DMGFN_("STOP"      ,STOP      )
DMGFN_("HALT"      ,HALT      )
DMGFN_("DI"        ,DI        )
DMGFN_("EI"        ,EI        )
DMGFN_("DAA"       ,DAA       )
DMGFN_("CPL"       ,CPL       )
DMGFN_("SCF"       ,SCF       )
DMGFN_("CCF"       ,CCF       )
DMGFN_("SWAP B"    ,SWAP_B    )
DMGFN_("SWAP C"    ,SWAP_C    )
DMGFN_("SWAP D"    ,SWAP_D    )
DMGFN_("SWAP E"    ,SWAP_E    )
DMGFN_("SWAP H"    ,SWAP_H    )
DMGFN_("SWAP L"    ,SWAP_L    )
DMGFN_("SWAP (HL)" ,SWAP_IHLI )
DMGFN_("SWAP A"    ,SWAP_A    )
DMGFN_("RLCA"      ,RLCA      )
DMGFN_("RRCA"      ,RRCA      )
DMGFN_("RLA"       ,RLA       )
DMGFN_("RRA"       ,RRA       )
DMGFN_("RLC B"     ,RLC_B     )
DMGFN_("RLC C"     ,RLC_C     )
DMGFN_("RLC D"     ,RLC_D     )
DMGFN_("RLC E"     ,RLC_E     )
DMGFN_("RLC H"     ,RLC_H     )
DMGFN_("RLC L"     ,RLC_L     )
DMGFN_("RLC (HL)"  ,RLC_IHLI  )
DMGFN_("RLC A"     ,RLC_A     )
DMGFN_("RRC B"     ,RRC_B     )
DMGFN_("RRC C"     ,RRC_C     )
DMGFN_("RRC D"     ,RRC_D     )
DMGFN_("RRC E"     ,RRC_E     )
DMGFN_("RRC H"     ,RRC_H     )
DMGFN_("RRC L"     ,RRC_L     )
DMGFN_("RRC (HL)"  ,RRC_IHLI  )
DMGFN_("RRC A"     ,RRC_A     )
DMGFN_("RL B"      ,RL_B      )
DMGFN_("RL C"      ,RL_C      )
DMGFN_("RL D"      ,RL_D      )
DMGFN_("RL E"      ,RL_E      )
DMGFN_("RL H"      ,RL_H      )
DMGFN_("RL L"      ,RL_L      )
DMGFN_("RL (HL)"   ,RL_IHLI   )
DMGFN_("RL A"      ,RL_A      )
DMGFN_("RR B"      ,RR_B      )
DMGFN_("RR C"      ,RR_C      )
DMGFN_("RR D"      ,RR_D      )
DMGFN_("RR E"      ,RR_E      )
DMGFN_("RR H"      ,RR_H      )
DMGFN_("RR L"      ,RR_L      )
DMGFN_("RR (HL)"   ,RR_IHLI   )
DMGFN_("RR A"      ,RR_A      )
DMGFN_("SLA B"     ,SLA_B     )
DMGFN_("SLA C"     ,SLA_C     )
DMGFN_("SLA D"     ,SLA_D     )
DMGFN_("SLA E"     ,SLA_E     )
DMGFN_("SLA H"     ,SLA_H     )
DMGFN_("SLA L"     ,SLA_L     )
DMGFN_("SLA (HL)"  ,SLA_IHLI  )
DMGFN_("SLA A"     ,SLA_A     )
DMGFN_("SRA B"     ,SRA_B     )
DMGFN_("SRA C"     ,SRA_C     )
DMGFN_("SRA D"     ,SRA_D     )
DMGFN_("SRA E"     ,SRA_E     )
DMGFN_("SRA H"     ,SRA_H     )
DMGFN_("SRA L"     ,SRA_L     )
DMGFN_("SRA (HL)"  ,SRA_IHLI  )
DMGFN_("SRA A"     ,SRA_A     )
DMGFN_("SRL B"     ,SRL_B     )
DMGFN_("SRL C"     ,SRL_C     )
DMGFN_("SRL D"     ,SRL_D     )
DMGFN_("SRL E"     ,SRL_E     )
DMGFN_("SRL H"     ,SRL_H     )
DMGFN_("SRL L"     ,SRL_L     )
DMGFN_("SRL (HL)"  ,SRL_IHLI  )
DMGFN_("SRL A"     ,SRL_A     )
DMGFN_("BIT 0,B"   ,BIT_0_B   )
DMGFN_("BIT 0,C"   ,BIT_0_C   )
DMGFN_("BIT 0,D"   ,BIT_0_D   )
DMGFN_("BIT 0,E"   ,BIT_0_E   )
DMGFN_("BIT 0,H"   ,BIT_0_H   )
DMGFN_("BIT 0,L"   ,BIT_0_L   )
DMGFN_("BIT 0,(HL)",BIT_0_IHLI)
DMGFN_("BIT 0,A"   ,BIT_0_A   )
DMGFN_("BIT 1,B"   ,BIT_1_B   )
DMGFN_("BIT 1,C"   ,BIT_1_C   )
DMGFN_("BIT 1,D"   ,BIT_1_D   )
DMGFN_("BIT 1,E"   ,BIT_1_E   )
DMGFN_("BIT 1,H"   ,BIT_1_H   )
DMGFN_("BIT 1,L"   ,BIT_1_L   )
DMGFN_("BIT 1,(HL)",BIT_1_IHLI)
DMGFN_("BIT 1,A"   ,BIT_1_A   )
DMGFN_("BIT 2,B"   ,BIT_2_B   )
DMGFN_("BIT 2,C"   ,BIT_2_C   )
DMGFN_("BIT 2,D"   ,BIT_2_D   )
DMGFN_("BIT 2,E"   ,BIT_2_E   )
DMGFN_("BIT 2,H"   ,BIT_2_H   )
DMGFN_("BIT 2,L"   ,BIT_2_L   )
DMGFN_("BIT 2,(HL)",BIT_2_IHLI)
DMGFN_("BIT 2,A"   ,BIT_2_A   )
DMGFN_("BIT 3,B"   ,BIT_3_B   )
DMGFN_("BIT 3,C"   ,BIT_3_C   )
DMGFN_("BIT 3,D"   ,BIT_3_D   )
DMGFN_("BIT 3,E"   ,BIT_3_E   )
DMGFN_("BIT 3,H"   ,BIT_3_H   )
DMGFN_("BIT 3,L"   ,BIT_3_L   )
DMGFN_("BIT 3,(HL)",BIT_3_IHLI)
DMGFN_("BIT 3,A"   ,BIT_3_A   )
DMGFN_("BIT 4,B"   ,BIT_4_B   )
DMGFN_("BIT 4,C"   ,BIT_4_C   )
DMGFN_("BIT 4,D"   ,BIT_4_D   )
DMGFN_("BIT 4,E"   ,BIT_4_E   )
DMGFN_("BIT 4,H"   ,BIT_4_H   )
DMGFN_("BIT 4,L"   ,BIT_4_L   )
DMGFN_("BIT 4,(HL)",BIT_4_IHLI)
DMGFN_("BIT 4,A"   ,BIT_4_A   )
DMGFN_("BIT 5,B"   ,BIT_5_B   )
DMGFN_("BIT 5,C"   ,BIT_5_C   )
DMGFN_("BIT 5,D"   ,BIT_5_D   )
DMGFN_("BIT 5,E"   ,BIT_5_E   )
DMGFN_("BIT 5,H"   ,BIT_5_H   )
DMGFN_("BIT 5,L"   ,BIT_5_L   )
DMGFN_("BIT 5,(HL)",BIT_5_IHLI)
DMGFN_("BIT 5,A"   ,BIT_5_A   )
DMGFN_("BIT 6,B"   ,BIT_6_B   )
DMGFN_("BIT 6,C"   ,BIT_6_C   )
DMGFN_("BIT 6,D"   ,BIT_6_D   )
DMGFN_("BIT 6,E"   ,BIT_6_E   )
DMGFN_("BIT 6,H"   ,BIT_6_H   )
DMGFN_("BIT 6,L"   ,BIT_6_L   )
DMGFN_("BIT 6,(HL)",BIT_6_IHLI)
DMGFN_("BIT 6,A"   ,BIT_6_A   )
DMGFN_("BIT 7,B"   ,BIT_7_B   )
DMGFN_("BIT 7,C"   ,BIT_7_C   )
DMGFN_("BIT 7,D"   ,BIT_7_D   )
DMGFN_("BIT 7,E"   ,BIT_7_E   )
DMGFN_("BIT 7,H"   ,BIT_7_H   )
DMGFN_("BIT 7,L"   ,BIT_7_L   )
DMGFN_("BIT 7,(HL)",BIT_7_IHLI)
DMGFN_("BIT 7,A"   ,BIT_7_A   )
DMGFN_("SET 0,B"   ,SET_0_B   )
DMGFN_("SET 0,C"   ,SET_0_C   )
DMGFN_("SET 0,D"   ,SET_0_D   )
DMGFN_("SET 0,E"   ,SET_0_E   )
DMGFN_("SET 0,H"   ,SET_0_H   )
DMGFN_("SET 0,L"   ,SET_0_L   )
DMGFN_("SET 0,(HL)",SET_0_IHLI)
DMGFN_("SET 0,A"   ,SET_0_A   )
DMGFN_("SET 1,B"   ,SET_1_B   )
DMGFN_("SET 1,C"   ,SET_1_C   )
DMGFN_("SET 1,D"   ,SET_1_D   )
DMGFN_("SET 1,E"   ,SET_1_E   )
DMGFN_("SET 1,H"   ,SET_1_H   )
DMGFN_("SET 1,L"   ,SET_1_L   )
DMGFN_("SET 1,(HL)",SET_1_IHLI)
DMGFN_("SET 1,A"   ,SET_1_A   )
DMGFN_("SET 2,B"   ,SET_2_B   )
DMGFN_("SET 2,C"   ,SET_2_C   )
DMGFN_("SET 2,D"   ,SET_2_D   )
DMGFN_("SET 2,E"   ,SET_2_E   )
DMGFN_("SET 2,H"   ,SET_2_H   )
DMGFN_("SET 2,L"   ,SET_2_L   )
DMGFN_("SET 2,(HL)",SET_2_IHLI)
DMGFN_("SET 2,A"   ,SET_2_A   )
DMGFN_("SET 3,B"   ,SET_3_B   )
DMGFN_("SET 3,C"   ,SET_3_C   )
DMGFN_("SET 3,D"   ,SET_3_D   )
DMGFN_("SET 3,E"   ,SET_3_E   )
DMGFN_("SET 3,H"   ,SET_3_H   )
DMGFN_("SET 3,L"   ,SET_3_L   )
DMGFN_("SET 3,(HL)",SET_3_IHLI)
DMGFN_("SET 3,A"   ,SET_3_A   )
DMGFN_("SET 4,B"   ,SET_4_B   )
DMGFN_("SET 4,C"   ,SET_4_C   )
DMGFN_("SET 4,D"   ,SET_4_D   )
DMGFN_("SET 4,E"   ,SET_4_E   )
DMGFN_("SET 4,H"   ,SET_4_H   )
DMGFN_("SET 4,L"   ,SET_4_L   )
DMGFN_("SET 4,(HL)",SET_4_IHLI)
DMGFN_("SET 4,A"   ,SET_4_A   )
DMGFN_("SET 5,B"   ,SET_5_B   )
DMGFN_("SET 5,C"   ,SET_5_C   )
DMGFN_("SET 5,D"   ,SET_5_D   )
DMGFN_("SET 5,E"   ,SET_5_E   )
DMGFN_("SET 5,H"   ,SET_5_H   )
DMGFN_("SET 5,L"   ,SET_5_L   )
DMGFN_("SET 5,(HL)",SET_5_IHLI)
DMGFN_("SET 5,A"   ,SET_5_A   )
DMGFN_("SET 6,B"   ,SET_6_B   )
DMGFN_("SET 6,C"   ,SET_6_C   )
DMGFN_("SET 6,D"   ,SET_6_D   )
DMGFN_("SET 6,E"   ,SET_6_E   )
DMGFN_("SET 6,H"   ,SET_6_H   )
DMGFN_("SET 6,L"   ,SET_6_L   )
DMGFN_("SET 6,(HL)",SET_6_IHLI)
DMGFN_("SET 6,A"   ,SET_6_A   )
DMGFN_("SET 7,B"   ,SET_7_B   )
DMGFN_("SET 7,C"   ,SET_7_C   )
DMGFN_("SET 7,D"   ,SET_7_D   )
DMGFN_("SET 7,E"   ,SET_7_E   )
DMGFN_("SET 7,H"   ,SET_7_H   )
DMGFN_("SET 7,L"   ,SET_7_L   )
DMGFN_("SET 7,(HL)",SET_7_IHLI)
DMGFN_("SET 7,A"   ,SET_7_A   )
DMGFN_("RES 0,B"   ,RES_0_B   )
DMGFN_("RES 0,C"   ,RES_0_C   )
DMGFN_("RES 0,D"   ,RES_0_D   )
DMGFN_("RES 0,E"   ,RES_0_E   )
DMGFN_("RES 0,H"   ,RES_0_H   )
DMGFN_("RES 0,L"   ,RES_0_L   )
DMGFN_("RES 0,(HL)",RES_0_IHLI)
DMGFN_("RES 0,A"   ,RES_0_A   )
DMGFN_("RES 1,B"   ,RES_1_B   )
DMGFN_("RES 1,C"   ,RES_1_C   )
DMGFN_("RES 1,D"   ,RES_1_D   )
DMGFN_("RES 1,E"   ,RES_1_E   )
DMGFN_("RES 1,H"   ,RES_1_H   )
DMGFN_("RES 1,L"   ,RES_1_L   )
DMGFN_("RES 1,(HL)",RES_1_IHLI)
DMGFN_("RES 1,A"   ,RES_1_A   )
DMGFN_("RES 2,B"   ,RES_2_B   )
DMGFN_("RES 2,C"   ,RES_2_C   )
DMGFN_("RES 2,D"   ,RES_2_D   )
DMGFN_("RES 2,E"   ,RES_2_E   )
DMGFN_("RES 2,H"   ,RES_2_H   )
DMGFN_("RES 2,L"   ,RES_2_L   )
DMGFN_("RES 2,(HL)",RES_2_IHLI)
DMGFN_("RES 2,A"   ,RES_2_A   )
DMGFN_("RES 3,B"   ,RES_3_B   )
DMGFN_("RES 3,C"   ,RES_3_C   )
DMGFN_("RES 3,D"   ,RES_3_D   )
DMGFN_("RES 3,E"   ,RES_3_E   )
DMGFN_("RES 3,H"   ,RES_3_H   )
DMGFN_("RES 3,L"   ,RES_3_L   )
DMGFN_("RES 3,(HL)",RES_3_IHLI)
DMGFN_("RES 3,A"   ,RES_3_A   )
DMGFN_("RES 4,B"   ,RES_4_B   )
DMGFN_("RES 4,C"   ,RES_4_C   )
DMGFN_("RES 4,D"   ,RES_4_D   )
DMGFN_("RES 4,E"   ,RES_4_E   )
DMGFN_("RES 4,H"   ,RES_4_H   )
DMGFN_("RES 4,L"   ,RES_4_L   )
DMGFN_("RES 4,(HL)",RES_4_IHLI)
DMGFN_("RES 4,A"   ,RES_4_A   )
DMGFN_("RES 5,B"   ,RES_5_B   )
DMGFN_("RES 5,C"   ,RES_5_C   )
DMGFN_("RES 5,D"   ,RES_5_D   )
DMGFN_("RES 5,E"   ,RES_5_E   )
DMGFN_("RES 5,H"   ,RES_5_H   )
DMGFN_("RES 5,L"   ,RES_5_L   )
DMGFN_("RES 5,(HL)",RES_5_IHLI)
DMGFN_("RES 5,A"   ,RES_5_A   )
DMGFN_("RES 6,B"   ,RES_6_B   )
DMGFN_("RES 6,C"   ,RES_6_C   )
DMGFN_("RES 6,D"   ,RES_6_D   )
DMGFN_("RES 6,E"   ,RES_6_E   )
DMGFN_("RES 6,H"   ,RES_6_H   )
DMGFN_("RES 6,L"   ,RES_6_L   )
DMGFN_("RES 6,(HL)",RES_6_IHLI)
DMGFN_("RES 6,A"   ,RES_6_A   )
DMGFN_("RES 7,B"   ,RES_7_B   )
DMGFN_("RES 7,C"   ,RES_7_C   )
DMGFN_("RES 7,D"   ,RES_7_D   )
DMGFN_("RES 7,E"   ,RES_7_E   )
DMGFN_("RES 7,H"   ,RES_7_H   )
DMGFN_("RES 7,L"   ,RES_7_L   )
DMGFN_("RES 7,(HL)",RES_7_IHLI)
DMGFN_("RES 7,A"   ,RES_7_A   )
DMGFN_("JP (HL)"   ,JP_IHLI   )
DMGFN_("JP nn"     ,JP_nn     )
DMGFN_("JP NZ,nn"  ,JP_NZ_nn  )
DMGFN_("JP Z,nn"   ,JP_Z_nn   )
DMGFN_("JP NC,nn"  ,JP_NC_nn  )
DMGFN_("JP C,nn"   ,JP_C_nn   )
DMGFN_("JR e"      ,JR_e      )
DMGFN_("JR NZ,e"   ,JR_NZ_e   )
DMGFN_("JR Z,e"    ,JR_Z_e    )
DMGFN_("JR NC,e"   ,JR_NC_e   )
DMGFN_("JR C,e"    ,JR_C_e    )
DMGFN_("CALL nn"   ,CALL_nn   )
DMGFN_("CALL NZ,nn",CALL_NZ_nn)
DMGFN_("CALL Z,nn" ,CALL_Z_nn )
DMGFN_("CALL NC,nn",CALL_NC_nn)
DMGFN_("CALL C,nn" ,CALL_C_nn )
DMGFN_("RST 00H"   ,RST_00H   )
DMGFN_("RST 08H"   ,RST_08H   )
DMGFN_("RST 10H"   ,RST_10H   )
DMGFN_("RST 18H"   ,RST_18H   )
DMGFN_("RST 20H"   ,RST_20H   )
DMGFN_("RST 28H"   ,RST_28H   )
DMGFN_("RST 30H"   ,RST_30H   )
DMGFN_("RST 38H"   ,RST_38H   )
DMGFN_("RET"       ,RET       )
DMGFN_("RETI"      ,RETI      )
DMGFN_("RET NZ"    ,RET_NZ    )
DMGFN_("RET Z"     ,RET_Z     )
DMGFN_("RET NC"    ,RET_NC    )
DMGFN_("RET C"     ,RET_C     )
